{
  "name": "bodyshop",
  "version": "0.2.1",
  "private": true,
  "proxy": "http://localhost:4000",
  "dependencies": {
    "@apollo/client": "^3.6.9",
    "@asseinfo/react-kanban": "^2.2.0",
    "@craco/craco": "^6.4.5",
    "@fingerprintjs/fingerprintjs": "^3.3.3",
    "@jsreport/browser-client": "^3.1.0",
    "@sentry/react": "^7.7.0",
    "@sentry/tracing": "^7.7.0",
    "@splitsoftware/splitio-react": "^1.6.0",
    "@stripe/react-stripe-js": "^1.9.0",
    "@stripe/stripe-js": "^1.32.0",
    "@tanem/react-nprogress": "^5.0.8",
    "antd": "^4.22.3",
    "apollo-link-logger": "^2.0.0",
    "axios": "^0.27.2",
    "craco-less": "^1.20.0",
    "dinero.js": "^1.9.1",
    "enquire-js": "^0.2.1",
    "env-cmd": "^10.1.0",
    "exifr": "^7.1.3",
    "firebase": "^9.9.1",
    "graphql": "^16.5.0",
    "i18next": "^21.8.14",
    "i18next-browser-languagedetector": "^6.1.4",
    "jsoneditor": "^9.9.0",
    "jsreport-browser-client-dist": "^1.3.0",
    "libphonenumber-js": "^1.10.9",
    "logrocket": "^3.0.1",
    "markerjs2": "^2.22.0",
    "moment-business-days": "^1.2.0",
    "moment-timezone": "^0.5.34",
    "normalize-url": "^7.0.3",
    "phone": "^3.1.23",
    "preval.macro": "^5.0.0",
    "prop-types": "^15.8.1",
    "query-string": "^7.1.1",
    "rc-queue-anim": "^2.0.0",
    "rc-scroll-anim": "^2.7.6",
    "react": "^17.0.2",
    "react-big-calendar": "^1.5.0",
    "react-color": "^2.19.3",
    "react-cookie": "^4.1.1",
    "react-dom": "^17.0.2",
    "react-drag-listview": "^0.2.1",
    "react-grid-gallery": "^0.5.5",
    "react-grid-layout": "^1.3.4",
    "react-i18next": "^11.18.1",
    "react-icons": "^4.4.0",
    "react-number-format": "^4.9.3",
    "react-redux": "^7.2.8",
    "react-resizable": "^3.0.4",
    "react-router-dom": "^5.3.0",
    "react-scripts": "^4.0.3",
    "react-sticky": "^6.0.3",
    "react-sublime-video": "^0.2.5",
    "react-virtualized": "^9.22.3",
    "recharts": "^2.1.12",
    "redux": "^4.2.0",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "redux-state-sync": "^3.1.4",
    "reselect": "^4.1.6",
    "sass": "^1.54.0",
    "socket.io-client": "^4.5.1",
    "styled-components": "^5.3.5",
    "subscriptions-transport-ws": "^0.11.0",
    "web-vitals": "^2.1.4",
    "workbox-background-sync": "^6.5.3",
    "workbox-broadcast-update": "^6.5.3",
    "workbox-cacheable-response": "^6.5.3",
    "workbox-core": "^6.5.3",
    "workbox-expiration": "^6.5.3",
    "workbox-google-analytics": "^6.5.3",
    "workbox-navigation-preload": "^6.5.3",
    "workbox-precaching": "^6.5.3",
    "workbox-range-requests": "^6.5.3",
    "workbox-routing": "^6.5.3",
    "workbox-strategies": "^6.5.3",
    "workbox-streams": "^6.5.3"
  },
  "scripts": {
    "analyze": "source-map-explorer 'build/static/js/*.js'",
    "start": "craco start",
    "build": "REACT_APP_GIT_SHA=`git rev-parse --short HEAD` craco build",
    "build:test": "env-cmd -f .env.test yarn run build",
    "build-deploy:test": "yarn run build:test && s3cmd sync build/* s3://imex-online-test && echo '🚀 TESTING Deployed!'",
    "buildcra": "REACT_APP_GIT_SHA=`git rev-parse --short HEAD` craco build",
    "test": "cypress open",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest",
      "plugin:cypress/recommended"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "resolutions": {
    "react-error-overlay": "6.0.9"
  },
  "devDependencies": {
    "@sentry/webpack-plugin": "^1.19.0",
    "cypress": "^12.2.0",
    "react-error-overlay": "6.0.11",
    "redux-logger": "^3.0.6",
    "source-map-explorer": "^2.5.2"
  }
}
